main {
    gap: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px;
}


button {
    width: 50px;
    margin-left: 10px;
}

button p {
    font-size: medium;
}


@media (max-width: 500px) {
  
 button{
      height: 30px;
      width: 40px;
      font-size: xx-small;
      margin: 0 0 5px 5px;
    
    }

    main {
      gap: 15px;
    }
  
    
  
   }